@media all and (max-width: 767px), only screen and (max-width: 768px) and (orientation: portrait) {

.content_type_blog_search .keyword_search , .content_type_actu_search .keyword_search {
	width:330px;
}
.content_type_blog_search .keyword_search form input , .content_type_actu_search .keyword_search form input {
	width: 200px;
}

.content_type_blog.blog_list h2, .content_type_actu.actu_list h2,
.content_type_blog.blog_related h2, .content_type_actu.actu_related h2,
.content_type_blog.blog_highlight h2 , .content_type_actu.actu_highlight h2 {
padding-left: 120px;
padding-right: 0;
width: 480px;
text-align: left;
}

.content_type_blog.blog_list .elements , .content_type_actu.actu_list .elements ,
.content_type_blog.blog_related .elements , .content_type_actu.actu_related .elements {
width: 360px;
margin: 0 auto 11px;
}

.content_type_blog.blog_list .element , .content_type_actu.actu_list .element ,
.content_type_blog.blog_related .element , .content_type_actu.actu_related .element {
width: 360px;
margin: 0 auto 24px;
border-bottom: 2px solid #E9242E;
text-align: left;
background-color: transparent;
height: auto;
padding-bottom: 24px;
}
.content_type_blog.blog_list .element h3, .content_type_actu.actu_list .element h3,
.content_type_blog.blog_related .element h3, .content_type_actu.actu_related .element h3{
    color: #003159;
    margin-top: 8px;
}

.content_type_blog.blog_list .element .content , .content_type_actu.actu_list .element .content ,
.content_type_blog.blog_related .element .content , .content_type_actu.actu_related .element .content {
    padding: 0 0 0 18px;
    display: inline-block;
    vertical-align: top;
    width: 213px;
}
.content_type_blog.blog_list .element .theme_blog, .content_type_actu.actu_list .element .theme_actu,
.content_type_blog.blog_related .element .theme_blog, .content_type_actu.actu_related .element .theme_actu{
    color: #003159;
    margin-top: 8px;
}
.content_type_blog.blog_list .element .date_blog , .content_type_actu.actu_list .element .date_actu ,
.content_type_blog.blog_related .element .date_blog , .content_type_actu.actu_related .element .date_actu {
    color: #E9242E;
    text-align: left;
}
.content_type_blog.blog_list .all , .content_type_actu.actu_list .all ,
.content_type_blog.blog_related .all , .content_type_actu.actu_related .all {
    margin: 0 auto;
    text-align: left;
    width: 360px;
}
.content_type_blog.blog_list .element .photo , .content_type_actu.actu_list .element .photo ,
.content_type_blog.blog_related .element .photo , .content_type_actu.actu_related .element .photo {
    width: 128px;
    height: 86px;
    display: inline-block;
    vertical-align: top;
}
.content_type_blog.blog_details , .content_type_actu.actu_details {
    width: 600px;
}
.content_type_blog.blog_details .col1 , .content_type_actu.actu_details .col1 {
	display: block;
	width: auto;
	padding-right: 0;
}
.content_type_blog.blog_details .col2 , .content_type_actu.actu_details .col2 {
	display: block;
	width: auto;
}
#infographie {
background-image: url("../img/Infographie-Mobile_v4.png");
height: 514px;
background-repeat: no-repeat;
background-position: center top;
}
#infographie img {
display: none;
}
#infographie div {
display: none;
}

}